@CHARSET "UTF-8";
*{
	padding: 0;
	margin: 0;
}
.pagebox{
	width: 100%;
}/*page property_start*/.pagebox,#-remove--flag{width:100%;
margin:0px auto;
}/*page property_end*//*page property_start*/body,#-remove--flag{}/*page property_end*/
#c_portalResProduct_list-15677493194824066 .p_Product{
width:calc((100% - 0px)/5);
}
#c_portalResProduct_list-15677493194824066 .p_CommonSummaryBoxA{
text-align:center;
}
#c_portalResProduct_list-15677493194824066 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResProduct_list-15677493194824066 >div{
animation-fill-mode:both;
}
#c_portalResProduct_list-15677493194824066 .p_page .pre .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResProduct_list-15677493194824066 .p_page .next .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResProduct_list-15677493194824066 .p_more .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResProduct_list-15677493194824066 .p_loading .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResProduct_list-15677493194824066{  width:100%;

  max-width:1440px;

  min-width:0px;

  height:auto;

  max-height:none;

  min-height:0px;

  margin-top:0px;

  margin-left:auto;

  margin-right:auto;

  margin-bottom:0px;

  padding-top:0px;

  padding-left:0px;

  padding-right:0px;

  padding-bottom:0px;
}
#w_grid-1567749306982 > div > .p_gridbox > .p_gridCell:nth-child(n+1){
margin-left:0;
clear:left;
}
#w_grid-1567749439075 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#w_grid-1567749439075 >div{
animation-fill-mode:both;
}
#w_grid-1567749439075 > div > .p_gridbox > .p_gridCell:nth-child(n+1){
margin-left:0px;
clear:left;
}
/*w_grid-1567749439075*/@media only screen and (max-width: 768px){
#w_grid-1567749439075> div > .p_gridbox > .p_gridCell{
  margin-bottom:0rem;
  margin-top:0rem;
  margin-left:0;
}
#w_grid-1567749439075> div > .p_gridbox > .p_gridCell:nth-child(2n+0){
  width:50%;
  margin-left:0;
  margin-right:0;
  clear:none;
}
#w_grid-1567749439075> div > .p_gridbox > .p_gridCell:nth-child(2n+1){
  margin-left:0;
  clear:left;
  margin-right:0;
  width:50%;
}
#w_grid-1567749439075> div > .p_gridbox > .p_gridCell:nth-child(2n){
  margin-right:0;
}
}
/*w_grid-1567749439075*/@media only screen and (min-width: 769px){
#w_grid-1567749439075> div > .p_gridbox > .p_gridCell{
  margin-bottom:0rem;
  margin-top:0rem;
  margin-left:0;
}
#w_grid-1567749439075> div > .p_gridbox > .p_gridCell:nth-child(2n+0){
  width:50%;
  margin-left:0;
  margin-right:0;
  clear:none;
}
#w_grid-1567749439075> div > .p_gridbox > .p_gridCell:nth-child(2n+1){
  margin-left:0;
  clear:left;
  margin-right:0;
  width:50%;
}
#w_grid-1567749439075> div > .p_gridbox > .p_gridCell:nth-child(2n){
  margin-right:0;
}
}
#w_fbtn-1567758145044 .p_CommonBtn{
background-color:rgba(250, 6, 6, 1);
}
#w_fbtn-1567758145044 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#w_fbtn-1567758145044 >div{
animation-fill-mode:both;
}
#w_grid-1567749306982{
  width:auto;

  max-width:none;

  min-width:0px;

  height:auto;

  max-height:none;

  min-height:0px;

  margin-top:0px;

  margin-left:0px;

  margin-right:0px;

  margin-bottom:0px;

  padding-top:0px;

  padding-left:0px;

  padding-right:0px;

  padding-bottom:0px;
}
#w_grid-1567749439075{
  width:96%;

  max-width:1440px;

  min-width:0px;

  height:auto;

  max-height:none;

  min-height:0px;

  margin-top:30px;

  margin-left:auto;

  margin-right:auto;

  margin-bottom:20px;

  padding-top:0px;

  padding-left:0px;

  padding-right:0px;

  padding-bottom:0px;
}
#w_common_text-1567756231910{
  width:auto;

  max-width:none;

  min-width:0px;

  height:auto;

  max-height:none;

  min-height:0px;

  margin-top:5px;

  margin-left:0px;

  margin-right:0px;

  margin-bottom:0px;

  padding-top:0px;

  padding-left:0px;

  padding-right:0px;

  padding-bottom:0px;
}
#w_fbtn-1567758145044{
  width:100%;

  max-width:40px;

  min-width:0px;

  height:auto;

  max-height:0px;

  min-height:40px;

  margin-top:0px;

  margin-left:auto;

  margin-right:0px;

  margin-bottom:0px;

  padding-top:0px;

  padding-left:0px;

  padding-right:0px;

  padding-bottom:0px;
}
